Subject: [Roll] CFP: Int. Conferences (ICA3PP 2017, IEEE CIT 2017, NSS 2017) in Helsinki, Finland, on 21-23 August 2017

From: Ding Daisy <[email-masked]>
Date: Fri, 7 Apr 2017 14:26:42 +0800

[Please accept our apologies if you receive multiple copies of this email]

Call for Papers

*** ICA3PP-2017, IEEE CIT-2017, NSS-2017 International Conferences ***
To be held in Helsinki, Finland on 21-23 August 2017.

17th International Conference on Algorithms and Architectures for Parallel
Processing (ICA3PP-2017)
URL: https://research.comnet.aalto.fi/ICA3PP2017/

The 17th IEEE International Conference on Computer and Information
Technology (IEEE CIT 2017)
URL: https://research.comnet.aalto.fi/CIT2017/

The 11th International Conference on Network and System Security (NSS 2017)
URL: https://research.comnet.aalto.fi/NSS2017/

Important News!
New confirmed submission deadline: April 15, 2017

* Keynote speakers
Prof. Elisa Bertino, Purdue University, USA (IEEE Fellow, EiC of IEEE TDSC)
Prof. Francisco Herrera, University of Granada, Spain (EiC of Information
Fusion)
Prof. Y. Thomas Hou (Tom Hou), Virginia Tech, USA (IEEE Fellow)
Dr. Anand Prasad, NEC Corporation, Japan (3GPP SA3 Chair)
Prof. Yang Xiang, Deakin University, Australia
Prof. Laurence T. Yang, St. Francis Xavier University, Canada
Mr. Tatu Ylönen, SSH Communications Security, USA (CEO)

* Journal Special Issues
1. Future Generation Computer Systems (FGCS), Special Issue on Security and
Privacy for RFID and IoTs (SCI indexed, Impact Factor: 2.43)
2. Journal of Information Security and Applications (JISA), Special Issue
on Mobile Networks and Devices Security, Privacy and Trust.
3. IEEE Internet of Things, Special Issue on Trust, Security and Privacy in
Crowdsourcing (SCI indexed)
4. Special in IEEE Access (SCI indexed, Impact Factor: 1.27)
5. Special Issue in Journal of Cyber Security and Mobility (Scopes indexed)
6. Special Issue on Elsevier/Digital Communications and Networks
7. Concurrency and Computation: Practice and Experience (CCPE), Special
Issue on Parallel and Distributed Algorithms (SCI indexed, Impact Factor:
0.942)

* Workshops (ICA3PP-2017)
- The 4th International Workshop on Data, Text, Web, and Social Network
Mining (https://research.comnet.aalto.fi/ICA3PP2017/wsdtwsm2017.html)
- 5th International Workshop on Parallelism in Bioinformatics (
https://research.comnet.aalto.fi/ICA3PP2017/wspbio2017.html)
- 2nd International Workshop on Ultrascale Computing for Early Researchers (
https://research.comnet.aalto.fi/ICA3PP2017/wsucer2017.html)

* Workshops (CIT-2017)
WORKSHOPs
- Secure and Resource-Efficient Edge Computing 2017 (SecureEdge 2017) (
https://research.comnet.aalto.fi/CIT2017/wssecureedge2017.html)

Workshops (NSS-2017)
- 3rd International Workshop on 5G Security and Machine Learning (
https://research.comnet.aalto.fi/NSS2017/wsiw5gs2017.html)
- International Workshop on Security Measurements of Cyber Networks (
https://research.comnet.aalto.fi/NSS2017/wssmcn2017.html)
- International workshop on Security in Big Data (
https://research.comnet.aalto.fi/NSS2017/wssecbd2017.html)
- 2nd International Workshop on Security of the Internet of Everything
(SecIoE) (https://research.comnet.aalto.fi/NSS2017/wssecioe2017.html)

---

From: peter van der Stok <[email-masked]>
Date: Fri, 07 Apr 2017 08:43:39 +0200

Hi Ding Daisy,

We are opposed to the distribution of calls for papers for conferences 
on the Roll mailing list.
A good habit is that people first ask our permission to use the list.
Usually we refuse, unless the subject of the conference is Roll only.

Greetings,

peter

Ding Daisy schreef op 2017-04-07 08:26:
> 17th International Conference on Algorithms and Architectures for
> Parallel Processing (ICA3PP-2017)
> Prof. Francisco Herrera, University of Granada, Spain (EiC of
> Information Fusion)
> 1. Future Generation Computer Systems (FGCS), Special Issue on
> Security and Privacy for RFID and IoTs (SCI indexed, Impact Factor:
> 2.43)
> 2. Journal of Information Security and Applications (JISA), Special
> Issue on Mobile Networks and Devices Security, Privacy and Trust.
> 3. IEEE Internet of Things, Special Issue on Trust, Security and
> Privacy in Crowdsourcing (SCI indexed)
> 7. Concurrency and Computation: Practice and Experience (CCPE),
> Special Issue on Parallel and Distributed Algorithms (SCI indexed,
> Impact Factor: 0.942)
> 
> - The 4th International Workshop on Data, Text, Web, and Social
> Network Mining
> (https://research.comnet.aalto.fi/ICA3PP2017/wsdtwsm2017.html)
> - 5th International Workshop on Parallelism in Bioinformatics
> (https://research.comnet.aalto.fi/ICA3PP2017/wspbio2017.html)
> - 2nd International Workshop on Ultrascale Computing for Early
> Researchers
> (https://research.comnet.aalto.fi/ICA3PP2017/wsucer2017.html)
> 
> * Workshops (CIT-2017)
> WORKSHOPs
> - Secure and Resource-Efficient Edge Computing 2017 (SecureEdge 2017)
> (https://research.comnet.aalto.fi/CIT2017/wssecureedge2017.html)
> 
> Workshops (NSS-2017)
> - 3rd International Workshop on 5G Security and Machine Learning
> (https://research.comnet.aalto.fi/NSS2017/wsiw5gs2017.html)
> - International Workshop on Security Measurements of Cyber Networks
> (https://research.comnet.aalto.fi/NSS2017/wssmcn2017.html)
> - International workshop on Security in Big Data
> (https://research.comnet.aalto.fi/NSS2017/wssecbd2017.html)
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll